<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <title>Ionic App</title>

  <base href="/" />

  <meta name="color-scheme" content="light dark" />
  <meta name="viewport" content="viewport-fit=cover, width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no" />
  <meta name="format-detection" content="telephone=no" />
  <meta name="msapplication-tap-highlight" content="no" />

  <link rel="icon" type="image/png" href="assets/icon/favicon.png" />

  <!-- add to homescreen for ios -->
  <meta name="apple-mobile-web-app-capable" content="yes" />
  <meta name="apple-mobile-web-app-status-bar-style" content="black" />
<link rel="stylesheet" href="styles.b90531eb9c5954f757a1.css"></head>

<body>
  <app-root></app-root>
<script src="runtime-es2015.5b4b3d8ba9c9724edd4e.js" type="module"></script><script src="runtime-es5.5b4b3d8ba9c9724edd4e.js" nomodule defer></script><script src="polyfills-es5.6efe7ecd690ba21b65e9.js" nomodule defer></script><script src="polyfills-es2015.91389ecfa80f1063947d.js" type="module"></script><script src="main-es2015.b3c1d1f84969d1027117.js" type="module"></script><script src="main-es5.b3c1d1f84969d1027117.js" nomodule defer></script></body>

</html>
